airspy_lib_version(1)

NAME
airspy_lib_version - display AirSpy lib version

DESCRIPTION
The Airspy is a tiny and efficient software defined radio receiver.

This application lets the user probe the device and show configuration.

SYNOPSIS
airspy_lib_version

OPTIONS

none

SEE ALSO
Airspy web page: http://airspy.com/

Other airspy programs:

airspy_rx(1), airspy_si5351c(1), airspy_spiflash(1), airspy_gpio(1), airspy_gpiodir(1)

AUTHOR
This manual page was written by Maitland Bottoms for the Debian project (but may be used by others).

COPYRIGHT
Copyright (c) 2015 A. Maitland Bottoms <bottoms@debian.org>

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.